﻿/* CSS Document */

/*- - - - - - - - -样式属首页.html - - - - - - - -*/
	/*页头*/
	#header{width:960px;height:90px;margin:0 auto;}
		/*网站标志*/
		#logo{float:left;width:336px;height:72px;padding-top:18px;}
		/*其它*/
		#other{float:right;width:618px;height:34px;line-height:33px;padding-top:9px;text-align:right;}
		#other a:hover{color:#0089d1 !important;}
		/*搜索*/
		#search{float:right;width:236px;height:28px;}
		#search .form .text{float:left;width:180px;height:26px;line-height:26px;padding:0 10px;color:#999;border:1px solid #e4e4e4;}
		#search .form .btn_send{float:left;width:34px;height:28px;text-indent:-99em;background:url(../images/btn_search.gif) no-repeat left top;overflow:hidden;border:none;}
	/*菜单*/
	/*#menu{width:960px;height:37px;position:relative;margin:0 auto 12px;background:url(../images/menu_bg.jpg) repeat-x left top;z-index:4000;}
	#menu .menunav{float:left;}
	#menu .menunav li{float:left;font-family:"宋体";}
	#menu .menunav li a{height:35px;line-height:35px;padding:0 27px;font-size:14px;font-weight:bold;color:#333;display:inline-block;}
	#menu .menunav li.change{position:relative;margin-bottom:-1px;}
	#menu .menunav li.change a{height:34px;line-height:34px;padding:0 26px;background:#fff;border:1px solid #e2e2e2;border-bottom:1px solid #fff;}
	#menu .submenu{position:absolute;top:35px;padding-right:26px;background:#fff;border:1px solid #e2e2e2;border-top:0;display:none;z-index:5000;}*/
	#menu{width:960px;height:37px;position:relative;margin:0 auto 12px;background:url(../images/menu_bg.jpg) repeat-x left top;z-index:4000;}
	#menu .menunav{float:left;}
	#menu .menunav li{float:left;position:relative;font-family:"宋体";}
	#menu .menunav li a{height:41px;line-height:41px;position:relative;margin-top:-4px;padding:0 20px 0 32px;font-size:14px;font-weight:bold;color:#333;display:inline-block;}
	#menu .menunav li a span{display:none;}
	#menu .menunav li.change .bgleft{width:14px;height:41px;position:absolute;top:-4px;left:-14px;background:url(../images/menu_a_bgleft.png) no-repeat left top;}
	#menu .menunav li.change .bgright{width:12px;height:41px;position:absolute;top:-4px;right:-12px;background:url(../images/menu_a_bgright.png) no-repeat right top;}
	#menu .menunav li.change{position:relative;margin-bottom:-4px;z-index:6000;}
	#menu .menunav li.change a{padding:0 20px 0 32px;background:url(../images/menuabg_l.png) repeat-x left top;}

	#menu .submenu{height:158px;position:absolute;top:30px;padding-right:26px;background:url(../images/submenubg.png) repeat-x left top;border-top:0;display:none;z-index:5000;}
	#menu .submenu .bg_left{width:14px;height:152px;position:absolute;bottom:0;left:-14px;background:url(../images/submenu_lefgbg.png) no-repeat left top;}
	#menu .submenu .bg_right{width:12px;height:158px;position:absolute;top:0;right:-12px;background:url(../images/submenu_rightbg.png) no-repeat left top;}
	/*广告*/
	#playBanner{width:960px;height:307px;position:relative;margin:0 auto;background:#000;overflow:hidden;}
	#playBanner .mainpic{width:960px;height:307px;overflow:hidden;}
	#playBanner .mainpic a img{width:960px;height:307px;}
	#playBanner ul{float:left;position:absolute;top:260px;right:20px;}
	#playBanner ul li{float:left;width:40px;height:30px;margin-left:6px;cursor:pointer;display:inline;}
	#playBanner ul li img{width:40px;height:30px;}
	#playBanner ul .change img{width:36px;height:26px;padding:2px;background:#fff;}
	/*内容*/
	#index_content{width:960px;margin:0 auto 12px;padding-top:30px;background:url(../images/line.gif) no-repeat center top;}
		/*产业*/
		#ChanYe{float:left;width:588px;}
		/*新闻中心*/
		#News{float:right;width:347px;height:232px;}
		#News .Tab_nr{width:345px;height:209px;border:1px solid #d8d8d8;}
		#News .ad{width:326px;height:100px;margin:9px auto 10px;overflow:hidden;}
		#News .ad a img{width:326px;height:100px;display:block;}
	/*网站地图*/
	#websiteMap{width:960px;margin:0 auto 12px;background:url(../images/map_bg.jpg) repeat-x left 28px;}
	#websiteMap h4{height:28px;line-height:28px;padding-left:16px;font-size:12px;color:#0089d1;background:url(../images/1.gif) no-repeat left center;cursor:pointer;}
	#websiteMap h4.change{background-image:url(../images/3.gif);}
	#websiteMap dl{float:left;width:160px;height:200px;margin:33px 18px 15px 0;padding-left:1px;border-right:1px solid #e6e6e6;display:none;}
	#websiteMap dl dt{height:17px;line-height:17px;font-weight:bold;}
	#websiteMap dl dd{line-height:20px;padding:5px 0;}
	#websiteMap dl dd a{color:#777;display:block;}
	#websiteMap dl dd a:hover{color:#0089d1 !important;}
	/*版权*/
	#copyright{width:924px;height:42px;line-height:42px;margin:0 auto;padding:0 18px;color:#fff;background:#6d6e71;}
	#copyright p{float:left;width:300px;}
	#copyright .box{float:right;}
	#copyright .box a{color:#fff;}
	#copyright .box .select{padding:2px;border:1px solid #ccc;}
	/*新闻列表*/
	 .NewsList{margin:0 9px;padding-top:8px;}
	 .NewsList li{height:24px;line-height:24px;overflow:hidden;}
	 .NewsList2{margin:0 15px;padding-top:8px;}
	 .NewsList2 li{height:30px;line-height:30px;padding-left:17px;background:url(../images/2.gif) no-repeat left 10px;overflow:hidden;border-bottom:1px solid #e0e0e0;}
	/*产业列表*/
	 .chanyeList{float:left;}
	 .chanyeList li{float:left;width:272px;height:97px;position:relative;margin:0 0 -1px -1px;padding:10px;overflow:hidden;border:1px solid #ccc;display:inline;}
	 .chanyeList li img{width:272px;height:97px;}
	 .chanyeList li strong{line-height:23px;position:absolute;top:32px;right:17px;text-align:right;font-size:14px;}
	 .chanyeList li strong a{font-size:12px;font-weight:normal;display:block;}
	/*图片列表*/
	 .PicList{float:left;padding-top:30px;}
	 .PicList li{float:left;width:112px;height:109px;margin-left:24px;display:inline;}
	 .PicList li a img{width:112px;height:78px;display:block;}
	 .PicList li a strong{height:31px;line-height:31px;text-align:center;font-weight:normal;overflow:hidden;display:block;}
	 /*子菜单列表*/
	 .txtList{float:left;}
	 .txtList li{float:left;margin-left:30px;display:inline;height:28px;line-height:28px;}
	/*新闻选项卡*/
	 .NewsTab{float:left;width:100%;}
	 .NewsTab li{float:left;margin-right:1px;background-color:#e9e9e9;display:inline;}
	 .NewsTab li a{float:left;height:27px;line-height:27px;padding:0 15px;}
	 .NewsTab li a:hover{text-decoration:none;}
	 .NewsTab .change a{color:#fff;background-color:#0089d1;}
	.tuijianNews{width:313px;margin:0 auto;padding:13px 0;border-bottom:1px solid #e0e0e0;}
	.tuijianNews img{float:left;width:104px;height:74px;margin-right:14px;display:inline;}
	.tuijianNews strong{height:23px;line-height:23px;padding-top:6px;overflow:hidden;display:block;}
	.tuijianNews strong a{color:#777;}
	.tuijianNews p{height:40px;line-height:20px;color:#777;overflow:hidden;}
/*- - - - - - - - -样式属文章列表页.html - - - - - - - -*/
	/*内容区域*/
	#container{width:960px;margin:0 auto;padding-top:30px;background:url(../images/line.gif) no-repeat center top;}
		/*侧栏*/
		#sidebar{float:left;width:215px;}
		/*内容区域*/
		#neirong{float:right;width:715px;}
			/*您所在位置*/
			#weizi{height:43px;line-height:43px;margin-bottom:12px;color:#666;border-bottom:1px dashed #dedede;}
			#weizi p{padding-left:20px;background:url(../images/5.gif) no-repeat left center;}
			#weizi p a{color:#666;}
			/*新闻列表*/
			#NewsList{width:715px;}
			#NewsList .DocList{margin-bottom:15px;}
	/*导航*/
	 .Nav li a{height:40px;line-height:40px;text-indent:26px;font-size:14px;color:#666;border-bottom:1px solid #dcddde;display:block;}
	 .Nav li a:hover{color:#0089d1 !important;}
	 .Nav li.change a{font-weight:bold;color:#fff;background-color:#0089d1;text-indent:16px;}
	 .Nav li.change a:hover{color:#fff !important;text-decoration:underline;}
	/*文档列表*/
	 .DocList li{height:31px;line-height:31px;margin-bottom:6px;padding:0 15px 0 34px;font-size:14px;background:url(../images/4.gif) no-repeat 11px 11px;overflow:hidden;border-bottom:1px dotted #dedede;}

	 .DocList li span{float:right;font-size:12px;font-family:arial, helvetica, sans-serif;color:#999;}
	 .DocList li a:hover{font-weight:bold;color:#0089d1;text-decoration:underline;}
	/*翻页*/
	 .pages{height:20px;line-height:20px;padding:13px 0;text-align:right;font-family:arial, helvetica, sans-serif;}
	 .pages span{padding:2px 5px 3px;color:#0089d1;border:1px solid #0089d1;}
	 .pages .change{font-weight:normal;color:#0089d1;border:1px solid #0089d1;}
	 .pages a{padding:2px 5px 3px;border:1px solid #9b9b9b;}
	 .pages span a{padding:0;color:#0089d1;border:none;}
	#banner{width:960px;height:148px;position:relative;margin:0 auto;}
	#banner h2{position:absolute;top:99px;left:27px;font-size:29px;font-family:"微软雅黑";color:#fff;}
	#banner h2 em{padding:0 8px;font-size:19px;font-family:"century gothic","courier new", courier, monospace;font-weight:normal;}
/*- - - - - - - - -样式属内容页.html - - - - - - - -*/
	#DocContent .maintitle{text-align:center;font-size:27px;font-family:"微软雅黑";}
	#DocContent .sendvalue{height:28px;line-height:28px;text-align:center;color:#666;}
	#DocContent .sendvalue dt{display:inline;}
	#DocContent .sendvalue dd{margin-right:10px;display:inline;}
	#DocContent .content{width:675px;line-height:27px;padding:25px 0;font-size:14px;color:#666;overflow:hidden;}
	#DocContent .content p{margin-bottom:25px;text-indent:28px;}
/*- - - - - - - - -样式属投资者交流平台.html - - - - - - - -*/
	/**/
	#FaqList{width:715px;margin-bottom:20px;}
	/**/
	#onlineMsg{width:713px;padding-bottom:12px;border:1px solid #ddd;}
	#onlineMsg h3{height:28px;line-height:28px;margin-bottom:15px;padding:0 12px;background:url(../images/menu_bg.jpg) repeat-x left top;border-bottom:1px solid #ddd;}
	#onlineMsg dl{width:537px;line-height:23px;position:relative;margin:0 auto;padding-left:85px;}
	#onlineMsg dl dt{width:75px;position:absolute;left:0;text-align:right;}
	#onlineMsg dl dd{margin-bottom:10px;}
	#onlineMsg dl dd .btn_send{width:68px;height:28px;color:#fff;background:url(../images/blue_btn_bg.gif) repeat-x left top;border:1px solid #1e91d3;}
	#onlineMsg dl dd textarea{width:517px;height:65px;padding:5px;overflow:auto;border:1px solid #999;}
	#onlineMsg dl dd .text{width:250px;height:21px;line-height:21px;padding:0 5px;border:1px solid #999;}
/* - - - - - - - - - 文字列表类  - - - - - - - - -*/
	/*问答列表*/
	 .FAQList{margin:0 10px 24px;padding-bottom:23px;color:#666;border-bottom:1px dotted #dedede;}
	 .FAQList dt{height:25px;line-height:25px;padding-left:28px;background:url(../images/6.gif) no-repeat left 4px;}
	 .FAQList dd{height:48px;line-height:24px;padding-left:28px;background:url(../images/7.gif) no-repeat 1px 5px;overflow:hidden;}
	 .FAQList dt a{color:#666;}
	 .FAQList dt .time{float:right;}
/*- - - - - - - - -样式属技术与系统解决方案.html - - - - - - - -*/
	.nav2{width:215px;border-top:1px solid #dcddde;}
	.nav2 li{line-height:40px;text-indent:15px;font-size:14px;font-weight:bold;border-bottom:1px solid #dcddde;list-style-type:none}
	.nav2 li.change a,.nav2 li a:hover{color:#0089d1;text-decoration:none;}
	.nav2 li ol{padding:0 0 14px 26px;}
	.nav2 li ol li{line-height:normal;text-indent:0;overflow:hidden;border-bottom:none;color:#000000;}
	.nav2 li ol li a{height:28px;line-height:28px;padding-left:16px;text-indent:0;font-size:12px; color:#000000 !important;font-weight:normal;background:url(../images/8.gif) no-repeat left center;}
	.nav2 li ol li.change a,.nav2 li ol li a:hover{color:#0089d1 !important;background:url(../images/9.gif) no-repeat left center;text-decoration:none;}
	/**/
	#Solutions{width:715px;overflow:hidden;}
	#Solutions h2{height:28px;line-height:28px;padding:0 18px;font-size:12px;color:#d50000;overflow:hidden;}
	#Solutions .Solutions_nr{width:750px;margin-bottom:10px;padding-bottom:15px;border-bottom:1px dotted #dedede;}
/* - - - - - - - - - 图文混排类  - - - - - - - - -*/
	/*方案*/
	 .Program{float:left;width:208px;height:188px;margin:0 19px 10px;display:inline;}
	 .Program h4{height:30px;line-height:30px;font-size:12px;}
	 .Program .photo{width:122px;height:91px;display:block;}
	 .Program .photo img{width:122px;height:91px;}
	 .Program p{height:67px;line-height:22px;color:#666;overflow:hidden;}
/*- - - - - - - - -样式属产品列表页.html - - - - - - - -*/
	#ProductList .pages{text-align:center;}
	/*产品列表*/
	 .ProductList{float:left;padding-top:11px;}
	 .ProductList li{float:left;width:216px;margin:0 22px 35px 0;padding-top:9px;background:url(../images/photobg.jpg) no-repeat left top;display:inline;}
	 .ProductList li img{width:196px;height:177px;margin:0 auto;display:block;}
	 .ProductList li strong{height:27px;line-height:27px;padding-top:7px;text-align:center;font-weight:normal;color:#666;overflow:hidden;display:block;}
/*- - - - - - - - -样式属系统展示.html - - - - - - - -*/
	/**/
	#SystemShow{width:715px;position:relative;}
	#SystemShow .SystemName{float:left;width:720px;}
	#SystemShow .SystemName li{float:left;width:138px;height:46px;line-height:46px;margin:0 6px 6px 0;text-align:center;font-size:16px;font-family:"微软雅黑";font-weight:bold;font-style:italic;color:#fff;background:url(../images/name_abg.jpg) no-repeat left top;cursor:pointer;display:inline;}
	#SystemShow .SystemName li.change{background-position:right top;}
	#SystemShow .SystemPhoto{width:713px;height:399px;margin-bottom:6px;display:block;}
	#SystemShow .SystemPhoto img{width:100%;height:100%;}
/*- - - - - - - - -样式属普通产品末级页.html - - - - - - - -*/
	/*产品内容区域*/
	#ProductContent{width:715px;}
		/*产品照片*/
		#ProductPhoto{margin:0 23px 28px 0;float:left;width:255px;height:220px;padding-top:11px;background:url(../images/photobg2.jpg) no-repeat left top;display:inline;}
		#ProductPhoto img{width:233px;height:210px;margin:0 auto;display:block;}
		/*产品参数*/
		#ProductValue{float:left;width:434px;line-height:26px;margin-bottom:28px;}
		#ProductValue h1{ font-size:24px;height:40px;line-height:40px;margin-bottom:10px;font-family:"微软雅黑";font-weight:normal;color:#666;overflow:hidden;}
		#ProductValue dl{width:365px;position:relative;padding-left:66px;font-size:14px;color:#666;}
		#ProductValue dl dt{width:60px;position:absolute;left:0;text-align:right;}
		#ProductValue dl dd{color:#0089d1;}
		/**/
		#ProductMinxi{line-height:28px;padding-top:25px;font-size:14px;color:#666;clear:both;border-top:1px dashed #dedede;}
		#ProductMinxi .content{width:678px;margin:0 auto;overflow:hidden;}
		#ProductMinxi .content p{margin-bottom:20px;text-indent:28px;}
/*- - - - - - - - -样式属企业大事记.html - - - - - - - -*/
	/*大事记*/
	#DaShiJi{width:687px;margin:0 auto;}
	#DaShiJi .timeicon{width:41px;height:41px;position:absolute;top:0px;left:59px;background:url(../images/icon_time.gif) no-repeat left top ;}
	#DaShiJi .yuantop{width:489px;height:8px;position:absolute;top:-2px;left:-2px;background:url(../images/shiji_yuantop.gif) no-repeat left top ;}
	#DaShiJi .yuanbom{width:487px;height:5px;line-height:0px;position:absolute;bottom:-2px;left:-2px;background:url(../images/shiji_yuanbom.gif) no-repeat center bottom;overflow:hidden;}
	#DaShiJi .dashiji_list{padding:40px 0 8px 97px;width:490px;position:relative;background:url(../images/line_y.gif) repeat-y 77px top;}
	#DaShiJi .yeartab{float:left;width:100%;margin-bottom:12px;border-bottom:1px solid #0998e3;}
	#DaShiJi .yeartab li{float:left;margin-right:2px;display:inline;}
	#DaShiJi .yeartab li.change a{color:#fff;background-position:left top ;}
	#DaShiJi .yeartab li a{float:left;width:108px;height:32px;line-height:32px;text-align:center;font-size:16px;font-family:'微软雅黑';font-weight:bold;color:#666;background:url(../images/yeartab.gif) no-repeat right top ;}
	#DaShiJi .yeartab li a:hover{ text-decoration:none;color:#fff;background-position:left top ;}
	#DaShiJi .shijian{width:490px;position:relative;margin-bottom:18px;}
	#DaShiJi .shijian .time{width:87px;line-height:31px;position:absolute;left:-97px;font-size:16px;font-family:'微软雅黑';color:#0089d1;background:url(../images/0.gif) no-repeat right center;}
	#DaShiJi .shijian h4{line-height:18px;margin-bottom:5px;font-weight:normal;color:#0089d1;}
	#DaShiJi .shijian p{padding:20px;width:443px;line-height:20px;position:relative;color:#676767;border:2px solid #dedede;}
	#DaShiJi .shijian h4 a{color:#0089d1;}
/*- - - - - - - - -样式属核心团队.html - - - - - - - -*/
	/*团队*/
	#Team{width:674px;margin:0 auto;overflow:hidden;}
	#Team .teamList{width:700px;}
	#Team .teamtitle{height:34px;line-height:34px;margin-bottom:27px;text-indent:15px;font-size:20px;font-family:'微软雅黑';font-weight:normal;color:#fff;background:url(../images/blue_title_bg.jpg) repeat-y left top;}
	/*团队*/
	.team{margin:0 15px 19px 0;float:left;width:302px;height:141px;padding:12px 13px;background:#eeecec url(../images/team_bg01.gif) no-repeat left top;}
	 .team .photo img{float:left;width:99px;height:141px;margin-right:10px;display:inline;}
	.team strong{height:54px;line-height:24px;margin-bottom:25px;padding-top:6px;font-size:24px;font-weight:normal;overflow:hidden;display:block;}
	 .team strong em{display:block;}
	 .team ul{height:55px;line-height:18px;font-size:14px;color:#4b4a4a;overflow:hidden;}
	.team ul li{height:18px;overflow:hidden;}
	/*团队2*/
	.team2{float:left;width:196px;height:114px;margin:0 6px 6px 0;padding:12px;background-color:#fff;border-radius:5px;display:inline; background:url(../images/team_bg02.gif) no-repeat left center;}
	 .team2 .photo img{float:left;width:82px;height:112px;margin-right:8px;display:inline;}
	 .team2 strong{line-height:21px;margin-bottom:26px;font-size:14px;font-weight:normal;display:block;}
	 .team2 strong em{display:block;}
	 .team2 ul{height:44px;line-height:15px;color:#666;overflow:hidden;}
	.team2 ul li{height:15px;overflow:hidden;}
/*- - - - - - - - -样式属网站地图.html - - - - - - - -*/
	/**/
	#website_maps{width:925px;margin:0 auto 51px;padding-top:22px;text-align:center;background:url(../images/website_line.gif) no-repeat 3px 195px;}
	#website_maps dl{float:left;width:100px;margin-left:15px;padding-top:77px;text-align:left;display:inline;}
	#website_maps dl dt{width:100px;height:46px;line-height:19px;margin-bottom:10px;text-align:center;font-size:16px;font-family:'微软雅黑';font-weight:bold;color:#0089d1;}
	#website_maps dl dd ul li{margin-bottom:3px;}
	#website_maps dl dd ul li a{width:100px;height:30px;line-height:30px;padding:2px 0;text-align:center;color:#fff;background:url(../images/website_a_bg.gif) no-repeat left bottom;overflow:hidden;display:block;}
	#website_maps dl dd ul li a:hover{background-position:left top;text-decoration:none;}
	#website_maps dl dd ul li.line2 a{line-height:14px;}
/*- - - - - - - - -样式属登陆.html - - - - - - - -*/
	#Userlogin{width:960px;height:334px;position:relative;margin:0 auto;padding-top:110px;}
	#Userlogin .ad958x195{width:958px;height:195px;position:relative;overflow:hidden;}
	#Userlogin .ad958x195 img{width:100%;height:100%;display:block;}
	#Userlogin .LoginForm{padding:17px 0 0 19px;width:304px;height:252px;position:absolute;top:73px;right:37px;background:url(../images/loginform_bg.png) no-repeat left top;}
	#Userlogin .LoginForm h3{height:44px;line-height:44px;margin-bottom:20px;padding-left:44px;background:url(../images/login_titbg.gif) no-repeat left top ;}
	#Userlogin .LoginForm .form{width:253px;margin-left:16px;overflow:hidden;}
	#Userlogin .LoginForm .form .Rememberpassword{height:15px;margin-bottom:15px;}
	#Userlogin .LoginForm .form p{height:33px;margin-bottom:10px;}
	#Userlogin .LoginForm .form .btn_send{float:left;width:117px;height:33px;margin-right:16px;text-align:center;font-size:14px;font-weight:bold;color:#fff;background:url(../images/btn_login.jpg) no-repeat left top ;border:0;display:inline;}
	#Userlogin .LoginForm .form .btn_reg{float:left;width:117px;height:33px;line-height:33px;text-align:center;font-size:14px;font-weight:bold;color:#fff;background:url(../images/btn_reg.jpg) no-repeat left top ;}
	#Userlogin .LoginForm .form p .username{color:#999;width:203px;height:33px;line-height:33px;padding-left:50px;background:url(../images/input_username.jpg) no-repeat left top ;border:0;}
	#Userlogin .LoginForm .form p .password{color:#999;width:203px;height:33px;line-height:33px;padding-left:50px;background:url(../images/input_password.jpg) no-repeat left top ;overflow:hidden;border:0;}
/*- - - - - - - - -样式属联系我们.html - - - - - - - -*/
	/*联系我们*/
	#contact_us{width:591px;margin:0 auto;}
	#contact_us .openbox{padding:8px 14px;width:301px;line-height:16px;position:relative;color:#666666;background-color:#fff;border:1px solid #0089d1;display:none;}
	#contact_us .openbox p{ padding-top:6px;}
	#contact_us .openbox .jiantou{width:20px;height:15px;position:absolute;right:12px;bottom:-15px;background:url(../images/jiantou.png) no-repeat left top ;}
	#contact_us .openbox .close{position:absolute;top:5px;right:5px;font-size:18px;cursor:pointer;}
	#contact_us .openbox .close:hover{color:#f00;}
	#contact_us .mapbox{width:591px;height:490px;position:relative;margin-bottom:13px;background:url(../images/map.jpg) no-repeat left top ;}
	#contact_us .mapbox ul li{width:24px;height:24px;position:absolute;text-indent:-999em;overflow:hidden;cursor:pointer;}
	#contact_us #address01{top:177px;left:416px;}
	#contact_us #address02{top:187px;left:432px;}
	#contact_us #address03{top:236px;left:352px;}
	#contact_us #address04{top:251px;left:400px;}
	#contact_us #address05{top:271px;left:398px;}
	#contact_us #address06{top:274px;left:337px;}
	#contact_us #address07{top:296px;left:376px;}
	#contact_us #address08{top:288px;left:440px;}
	#contact_us #address09{top:290px;left:477px;}
	#contact_us #address10{top:306px;left:408px;}
	#contact_us #address11{top:302px;left:291px;}
	#contact_us #address12{top:326px;left:266px;}
	#contact_us #address13{top:330px;left:298px;}
	#contact_us #address14{top:344px;left:330px;}
	#contact_us #address15{top:360px;left:339px;}
	#contact_us #address16{top:368px;left:311px;}
	#contact_us .lianxi{padding:13px 22px;width:545px;overflow:hidden;border:1px solid #9acdea;display:block; margin-bottom:10px}
	#contact_us .lianxi h4{height:25px;line-height:25px;color:#0089d1;overflow:hidden;}
	#contact_us .lianxi dl{line-height:26px;}
	#contact_us .lianxi dl dt{float:left;}
